Установка:

Для установки libyaml-libyaml-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libyaml-libyaml-perl
libyaml-libyaml-perl — Интерфейс Perl для libyaml, реализация YAML

Подробная информация о пакете:

Интерфейс Perl для libyaml, реализация YAML

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libyaml-0-2

    Быстрая библиотека анализатора YAML 1.1 и библиотеки эмиттеров

  • perl

    Практический язык извлечения и отчета Ларри Уолла

  • perlapi-5.26.1